body {
 width: auto;
 margin: 0;
 padding: 0;
 background-color: white;
 font-family: "Verdana", "Arial", "MS Sans Serif";
 color: #3D3D3D /*grey*/;
 text-align: justify;
 font-size: 100%;
 font-weight: normal;
 /*overflow-X: hidden;*/
 overflow-Y: scroll;
 /*border: 1px solid red;*/
}

/*------------------------------------------------------------------------------------------------------------------------ LAYOUT */

div.horni {
 width: 100%;
 margin: 0;
 padding: 0;
 /*border: 1px solid grey;*/
}
	div.telo {
	 width: 1000px;
	 margin: 20px auto 0 auto;
	 padding: 0;
	 /*border: 1px solid grey;*/
	}
		div.zahlavi {
		 overflow: auto;
		 width: auto;
		 margin: 0;
		 padding: 0;
		 background-color: white;
		 position: -webkit-sticky; /* Safari */
		 position: sticky;
		 top: 0;
		 /*border-bottom: 1px solid grey;*/
		}
			div.zahlavi_vlevo {
			 float: left;
			 width: auto;
			 margin: 0;
			 padding: 0;
			 text-align: left;
			 /*border: 1px solid grey;*/
			}
			div.zahlavi_vpravo {
			 float: right;
			 width: auto;
			 margin: 0;
			 padding: 0;
			 text-align: right;
			 /*border: 1px solid grey;*/
			}
		div.logo {
		 width: auto;
		 margin: 0px 0 50px 0;
		 padding: 0;
		 text-align: center;
		 /*border: 1px solid grey;*/
		}
		div.menu {
		 width: auto;
		 margin: 0 0 50px 0;
		 padding: 0;
		 position: -webkit-sticky; /* Safari */
		 position: sticky;
		 top: 0;
		 /*border: 1px solid grey;*/
		}
		div.aktualne {
		 width: auto;
		 margin: 0 0 50px 0;
		 padding: 0;
		 background-color: yellow;
		 color: red;
		 border-spacing: 0;
		 border-radius: 5px;
		 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
		 /*border: 1px solid grey;*/
		}
		div.obsah {
		 width: auto;
		 margin: 0 0 50px 0;
		 padding: 50px 0 0 0;
		 text-align: left;
		 /*border: 1px solid grey;*/
		}
		div.obsah_gvh {
		 width: auto;
		 margin: 0 0 50px 0;
		 padding: 50px 0 0 0;
		 text-align: left;
		 /*border: 1px solid grey;*/
		}
			div.obsah_dlazdice {
			 text-align: left;
			 /*border: 1px solid grey;*/
			}
				div.dlazdice {
				 display: inline-block;
				 width: 200px;
				 margin: 10px 45px 35px 0;
				 border-radius: 5px;
				 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
				 /*border: 1px solid grey;*/
				}
			div.obsah_tabulka {
			 display: none;
			}

div.stredni {
 width: 100%;
 margin: 0;
 padding: 0;
 background-color: #008cba;
 /*border: 1px solid black;*/
}
	div.kontakt {
	 overflow: auto;
	 width: 1000px;
	 margin: 50px auto 50px auto;
	 padding: 0;
	 color: white;
	 /*border: 1px solid white;*/
	}
		div.kontakt_adresa {
		 float: left;
		 width: auto;
		 margin: 0;
		 padding: 30px 0 0 0;
		 /*border: 1px solid white;*/
		}
		div.kontakt_mapa {
		 float: right;
		 width: auto;
		 margin: 0;
		 padding: 30px 0 0 0;
		 /*border: 1px solid white;*/
		}

div.dolni {
 width: 100%;
 margin: 0;
 padding: 0;
 /*border: 1px solid black;*/
}
	div.dlazdice_mala {
	 display: inline-block;
	 width: 200px;
	 margin: 10px 45px 35px 0;
	 border-radius: 5px;
	 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	 /*border: 1px solid grey;*/
	}

/*------------------------------------------------------------------------------------------------------------------------ NADPIS */

h1 {
 margin: 0 0 15px 0;
 padding: 15px 0 15px 0;
 font-size: 150%;
 font-weight: normal;
 border-bottom: 1px solid grey;
}
h2 {
 margin: 0 0 15px 0;
 padding: 0;
 font-size: 110%;
 font-weight: bold;
 color: #0065a2;
}
h3 {
 margin: 0 0 15px 0;
 padding: 0;
 font-size: 100%;
 font-weight: bold;
}

/*------------------------------------------------------------------------------------------------------------------------ ODSTAVEC */

p {
 margin: 0 0 15px 0;
 padding: 0;
 line-height: 130%;
}
	p.logo {
	 margin: 40px 0 40px 0;
	 padding: 0;
	 color: grey /*#3D3D3D*/;
	 font-size: 100%;
	}
	p.aktualne {
	 margin: 0;
	 padding: 14px;
	 text-align: center;
	}
	p.obsah {
	 line-height: 180%;
	 text-align: justify;
	}
	p.copy {
	 margin: 25px 0 25px 0;
	 line-height: 180%;
	 text-align: center;
	}
	p.dlazdice {
	 margin: 0;
	 padding: 14px 16px;
	 background-color: #f3f3f3;
	 text-align: center;
	 border-radius: 0 0 5px 5px;
	}
		p.dlazdice:hover {
		 background-color: #dddddd;
		}
	p.qr {
	 line-height: 180%;
	}

/*------------------------------------------------------------------------------------------------------------------------ MENU */

ul.menu {
 margin: 0;
 padding: 0;
 overflow: hidden;
 list-style-type: none;
 background-color: white;
 border-spacing: 0;
 /*border-radius: 5px;*/
 /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
 /*border: 1px solid grey;*/
}
	li.menu_vlevo{
	 float: left;
	}
		li.menu_vlevo a {
		 display: block;
		 padding: 14px 32px 14px 0px;
		 color: #3D3D3D /*grey*/;
		 text-align: center;
		 text-decoration: none;
		}
			li.menu_vlevo a:hover {
			 /*background-color: #dddddd;*/	
			 color: black;
			}
	li.menu_vpravo {
	 float: right;
	}
		li.menu_vpravo a {
		 display: block;
		 padding: 14px 16px;
		 /*background-color: #008cba;*/
		 color: #3D3D3D /*grey*/;
		 text-align: center;
		 text-decoration: none;
		}
			li.menu_vpravo a:hover {
			 /*background-color: #dddddd;*/
			 color: white;
			}

ul.obsah {
 line-height: 180%;
}
	li.obsah {
	 padding: 0;
	 text-decoration: none;
	}

/*------------------------------------------------------------------------------------------------------------------------ TABULKA */

table {
 max-width: 500;
 margin: 25px 0 25px 0;
 overflow: hidden;
 border-spacing: 0;
 border-collapse: separate;
 border-radius: 5px;
 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
 /*border: 1px solid #e7e7e7;*/
}
	td {
	 padding: 14px 16px;
	}
		tr:nth-child(odd) {
		 background-color: #f3f3f3;
		}
		tr:hover {
		 background-color: #dddddd;
		}

/*------------------------------------------------------------------------------------------------------------------------ ODKAZ */

a {
 text-decoration: none;
}
	a:link {
	 color: silver /*#3D3D3D*/;
	}
	a:visited {
	 color: silver /*#3D3D3D*/;
	}
	a:hover {
	 color: white /*#008cba*/;
	}

	a.externi {
	 color: #0065a2 /*#008cba*/;
	 /*font-weight: bold;*/
	}
		a.externi:link {
		 color: #0065a2 /*#008cba*/;
		 /*font-weight: bold;*/
		}
		a.externi:visited {
		 color: #0065a2 /*#008cba*/;
		 /*font-weight: bold;*/
		}
		a.externi:hover {
		 color: darkgrey;
		 /*font-weight: bold;*/
		}

/*------------------------------------------------------------------------------------------------------------------------ OBRÁZEK */

img {
 display: block;
 margin: 0 auto 0 auto;
}
	img.tlacitko {
	 display: initial;
	 margin: 4px auto 2px 20px;
	 max-height: 40;
	 border-radius: 5px;
	 box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 2px 4px 0 rgba(0, 0, 0, 0.19);
	}
	img.tlacitko_bezstinu {
	 display: initial;
	 margin: 4px auto 15px 0;
	 max-height: 42;
	}
	img.logo {
	 display: initial;
	 max-width: 700px;
	}
	img.logo_ostatni {
	 display: initial;
	 max-width: 60px;
	}
	img.mandala {
	 margin: 50px auto 0px auto;
	}
	img.dokument {
	 display: initial;
	 margin: 10px auto 25px auto;
	 max-width: 329;
	 border-radius: 5px;
	 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	}
	img.dlazdice {
	 width: 100%;
	 border-radius: 5px 5px 0 0;
	}
	img.dlazdice_mala {
	 width: 100%;
	 border-radius: 5px;
	}
	img.qr {
	 margin: 50px auto 50px auto;
	 max-width: 300;
	}

/*------------------------------------------------------------------------------------------------------------------------ MAPA */

iframe {
 margin: 0;
 padding: 0;
 max-width: 500;
 height: 320;
 border-radius: 5px;
 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 4px 8px 0 rgba(0, 0, 0, 0.19);
}

/*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

@media screen and (max-width: 1000px) {

/*------------------------------------------------------------------------------------------------------------------------ LAYOUT MOBIL */

 div.telo {
  width: 90vw;
 }
	div.zahlavi {
	 position: relative;
	}
		div.zahlavi_vlevo {
		display: none;
		}
 	div.menu {
 	 position: static;
 	}
 	div.obsah {
 	 padding: 0;
 	}
 		div.obsah_dlazdice {
 		 display: none;
 		}
 		div.obsah_tabulka {
 		 display: initial;
 		}
 	div.kontakt {
 	 width: 90vw;
 	}
 		div.kontakt_adresa {
 		 float: none;
 		}
 		div.kontakt_mapa {
 		 float: none;
 		}

/*------------------------------------------------------------------------------------------------------------------------ ODSTAVEC QR MOBIL */

 p.qr {
  display: none;
 }

/*------------------------------------------------------------------------------------------------------------------------ MENU MOBIL */


 ul.menu {
  display: none;
  /*margin: 0;
  padding: 0;
  list-style-type: none;
  background-color: #f3f3f3;
  border: 1px solid #e7e7e7;
  border-radius: 5px;
  max-width: 500px;
  width: auto;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
 }
 	li.menu_vlevo {
 	 float: none;
 	 border-bottom: 1px solid #e7e7e7;
 	}
 		li.menu_vlevo a {
 		 display: block;
 		 padding: 14	px 16px;
 		 color: #666;
 		 text-align: left;
 		 text-decoration: none;
 		}
 	li.menu_vpravo {
 	 float: none;
 	 display: none;
 	}
 		li.menu_vpravo a {
 		 display: block;
 		 padding: 14px 16px;
 		 background-color: #008cba;
 		 color: white;
 		 text-align: left;
 		 text-decoration: none;*/
 		}


/*------------------------------------------------------------------------------------------------------------------------ TABULKA MOBIL */

 table {
  width: 100%;
 }

/*------------------------------------------------------------------------------------------------------------------------ OBRÁZEK MOBIL */


 img.tlacitko {
  max-height: 35;
 }
 img.logo {
  width: 90vw;
 }
 img.logo_ostatni {
  width: 10vw;
 }
 img.logo_ostatni_gvh {
  width: 17vw;
 }
 img.dokument {
  width: 100%;
 }
 img.qr {
  max-width: 90vW;
 }

/*------------------------------------------------------------------------------------------------------------------------ MAPA MOBIL */

 iframe {
  width: 100%;
 }

}